/*     99995 : 타이틀 + 서브 텍스트      */
.title__99995__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__99995__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__99995__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__99995__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__99995__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__99995__ {padding:50px;border-width:6px;}
	.title__99995__:before {content:'';width:6px;left:-6px;}
	.title__99995__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__99995__ .title {font-size:40px;line-height:45px;}
	.title__99995__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     104685 : 공백      */
.solid_line__104685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__104685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__104685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__104685__ {height:40px;}
}

/*     100005 : 아이콘 + 타이틀 텍스트      */
.title__100005__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__100005__ .icon_img {display:table-cell; width:38px;}
.title__100005__ .icon_img img {max-width:100%;}
.title__100005__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__100005__ .title {font-size:25px;}
}

/*     104695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104695__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__104695__ ul li:first-child {margin-top:0}
.text_list__104695__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__104695__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__104695__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__104695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104695__ ul li {font-size:19px;margin-top:23px;}
}

/*     104705 : 공백      */
.solid_line__104705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__104705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__104705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__104705__ {height:40px;}
}

/*     104715 : 아이콘 + 타이틀 텍스트      */
.title__104715__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__104715__ .icon_img {display:table-cell; width:38px;}
.title__104715__ .icon_img img {max-width:100%;}
.title__104715__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__104715__ .title {font-size:25px;}
}

/*     104725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104725__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__104725__ ul li:first-child {margin-top:0}
.text_list__104725__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__104725__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__104725__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__104725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104725__ ul li {font-size:19px;margin-top:23px;}
}

/*     104735 : 공백      */
.solid_line__104735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__104735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__104735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__104735__ {height:40px;}
}

/*     104745 : 아이콘 + 타이틀 텍스트      */
.title__104745__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__104745__ .icon_img {display:table-cell; width:38px;}
.title__104745__ .icon_img img {max-width:100%;}
.title__104745__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__104745__ .title {font-size:25px;}
}

/*     104755 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104755__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__104755__ ul li:first-child {margin-top:0}
.text_list__104755__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__104755__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__104755__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__104755__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104755__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104755__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104755__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104755__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104755__ ul li {font-size:19px;margin-top:23px;}
}

/*     104765 : 공백      */
.solid_line__104765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__104765__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__104765__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__104765__ {height:40px;}
}

/*     104775 : 아이콘 + 타이틀 텍스트      */
.title__104775__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__104775__ .icon_img {display:table-cell; width:38px;}
.title__104775__ .icon_img img {max-width:100%;}
.title__104775__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__104775__ .title {font-size:25px;}
}

/*     104785 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104785__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__104785__ ul li:first-child {margin-top:0}
.text_list__104785__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__104785__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__104785__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__104785__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104785__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104785__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104785__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104785__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104785__ ul li {font-size:19px;margin-top:23px;}
}

/*     104795 : 공백      */
.solid_line__104795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__104795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__104795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__104795__ {height:40px;}
}

/*     104805 : 아이콘 + 타이틀 텍스트      */
.title__104805__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__104805__ .icon_img {display:table-cell; width:38px;}
.title__104805__ .icon_img img {max-width:100%;}
.title__104805__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__104805__ .title {font-size:25px;}
}

/*     104815 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104815__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__104815__ ul li:first-child {margin-top:0}
.text_list__104815__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__104815__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__104815__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__104815__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104815__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104815__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104815__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104815__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104815__ ul li {font-size:19px;margin-top:23px;}
}

/*     104825 : 공백      */
.solid_line__104825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__104825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__104825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__104825__ {height:40px;}
}

/*     104835 : 아이콘 + 타이틀 텍스트      */
.title__104835__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__104835__ .icon_img {display:table-cell; width:38px;}
.title__104835__ .icon_img img {max-width:100%;}
.title__104835__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__104835__ .title {font-size:25px;}
}

/*     104845 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104845__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__104845__ ul li:first-child {margin-top:0}
.text_list__104845__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__104845__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__104845__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__104845__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104845__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104845__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104845__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104845__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104845__ ul li {font-size:19px;margin-top:23px;}
}

/*     104855 : 공백      */
.solid_line__104855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__104855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__104855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__104855__ {height:40px;}
}

/*     104865 : 아이콘 + 타이틀 텍스트      */
.title__104865__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__104865__ .icon_img {display:table-cell; width:38px;}
.title__104865__ .icon_img img {max-width:100%;}
.title__104865__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__104865__ .title {font-size:25px;}
}

/*     104875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104875__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__104875__ ul li:first-child {margin-top:0}
.text_list__104875__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__104875__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__104875__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__104875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104875__ ul li {font-size:19px;margin-top:23px;}
}

